Debian Bug report logs - #655004
liblicense: broken binary-indep target

version graph

Package: src:liblicense; Maintainer for src:liblicense is Asheesh Laroia <asheesh@asheesh.org>;

Reported by: Jakub Wilk <jwilk@debian.org>

Date: Sat, 7 Jan 2012 19:42:05 UTC

Severity: serious

Found in version liblicense/0.8.1-1

Fixed in version liblicense/0.8.1-1.1

Done: Simon McVittie <smcv@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jwilk@debian.org, Asheesh Laroia <asheesh@asheesh.org>:
Bug#655004; Package src:liblicense. (Sat, 07 Jan 2012 19:42:07 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Jakub Wilk <jwilk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: liblicense: broken binary-indep target
Date: Sat, 7 Jan 2012 20:40:03 +0100
Source: liblicense
Version: 0.8.1-1
Severity: serious
Justification: Policy 4.9

The "binary-indep" target doesn't build the "liblicense-rdf" package, even
though it's arch:all.

-- 
Jakub Wilk




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#655004; Package src:liblicense. (Sat, 07 Jan 2012 20:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Asheesh Laroia <asheesh@asheesh.org>:
Extra info received and forwarded to list. (Sat, 07 Jan 2012 20:09:05 GMT) Full text and rfc822 format available.

Message #8 received at 655004@bugs.debian.org (full text, mbox):

From: Asheesh Laroia <asheesh@asheesh.org>
To: Jakub Wilk <jwilk@debian.org>, 655004@bugs.debian.org
Subject: Re: Bug#655004: liblicense: broken binary-indep target
Date: Sat, 7 Jan 2012 14:58:10 -0500 (EST)
I ACK this bug.




Reply sent to Simon McVittie <smcv@debian.org>:
You have taken responsibility. (Sat, 10 Mar 2012 16:24:08 GMT) Full text and rfc822 format available.

Notification sent to Jakub Wilk <jwilk@debian.org>:
Bug acknowledged by developer. (Sat, 10 Mar 2012 16:24:08 GMT) Full text and rfc822 format available.

Message #13 received at 655004-close@bugs.debian.org (full text, mbox):

From: Simon McVittie <smcv@debian.org>
To: 655004-close@bugs.debian.org
Subject: Bug#655004: fixed in liblicense 0.8.1-1.1
Date: Sat, 10 Mar 2012 16:20:01 +0000
Source: liblicense
Source-Version: 0.8.1-1.1

We believe that the bug you reported is fixed in the latest version of
liblicense, which is due to be installed in the Debian FTP archive:

liblicense-cli_0.8.1-1.1_amd64.deb
  to main/libl/liblicense/liblicense-cli_0.8.1-1.1_amd64.deb
liblicense-dev_0.8.1-1.1_amd64.deb
  to main/libl/liblicense/liblicense-dev_0.8.1-1.1_amd64.deb
liblicense-icons_0.8.1-1.1_all.deb
  to main/libl/liblicense/liblicense-icons_0.8.1-1.1_all.deb
liblicense-rdf_0.8.1-1.1_all.deb
  to main/libl/liblicense/liblicense-rdf_0.8.1-1.1_all.deb
liblicense3_0.8.1-1.1_amd64.deb
  to main/libl/liblicense/liblicense3_0.8.1-1.1_amd64.deb
liblicense_0.8.1-1.1.debian.tar.gz
  to main/libl/liblicense/liblicense_0.8.1-1.1.debian.tar.gz
liblicense_0.8.1-1.1.dsc
  to main/libl/liblicense/liblicense_0.8.1-1.1.dsc
python-liblicense_0.8.1-1.1_amd64.deb
  to main/libl/liblicense/python-liblicense_0.8.1-1.1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 655004@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon McVittie <smcv@debian.org> (supplier of updated liblicense package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 03 Mar 2012 15:17:55 +0000
Source: liblicense
Binary: liblicense-dev liblicense3 liblicense-rdf liblicense-cli liblicense-icons python-liblicense
Architecture: source all amd64
Version: 0.8.1-1.1
Distribution: unstable
Urgency: low
Maintainer: Asheesh Laroia <asheesh@asheesh.org>
Changed-By: Simon McVittie <smcv@debian.org>
Description: 
 liblicense-cli - Command line interface for license metadata
 liblicense-dev - Development headers for the liblicense package
 liblicense-icons - Icons for Creative Commons and other licenses
 liblicense-rdf - RDF metadata about media license choices
 liblicense3 - Stores and retrieves license information in media files
 python-liblicense - This package contains Python bindings to analyze license info
Closes: 655004 655006
Changes: 
 liblicense (0.8.1-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Add dh_python2 to build-arch sequence (Closes: #655006)
   * Duplicate the binary-arch rules to binary-indep, and run them with
     -a, -i as appropriate (Closes: #655004)
Checksums-Sha1: 
 ad3c9a107ea9bba49c73352c665e0cadfe20922d 2356 liblicense_0.8.1-1.1.dsc
 86b73387cca5f974e2752d96035f9c69e29da3f1 8077 liblicense_0.8.1-1.1.debian.tar.gz
 55d8a85ace3cf437e51a7e39b08d2c72c0ac3558 253644 liblicense-rdf_0.8.1-1.1_all.deb
 1da220ba3f0624ec5ce16eb11fd71f3b57536079 41736 liblicense-icons_0.8.1-1.1_all.deb
 5f280b6c0202daa7fa64d693058d12c1e48973fd 51854 liblicense-dev_0.8.1-1.1_amd64.deb
 26115363821ce24705f4436ea844242281866b78 154612 liblicense3_0.8.1-1.1_amd64.deb
 bdb8b08de2538d38433e4c1b8512d05d263af71c 13416 liblicense-cli_0.8.1-1.1_amd64.deb
 152deaafcdf4dcf17299e647cc4966a271f33137 13486 python-liblicense_0.8.1-1.1_amd64.deb
Checksums-Sha256: 
 1825ef47033fbd6d30e67dcd69606c4ce72774b2e61aa6a9d594699bb91bf36a 2356 liblicense_0.8.1-1.1.dsc
 ebafc023d3b9f506d3c5b874179bff6c7b99733fe40beb69ef4fe31db6eb3003 8077 liblicense_0.8.1-1.1.debian.tar.gz
 31e17df72cf4ee5b56278fa9136f87aa6a2aa71255feb6da63369676ffc4cda0 253644 liblicense-rdf_0.8.1-1.1_all.deb
 00f0936fa0fdb51ef17d7f9377c6db39b0cf38e5aa0c7635baec927b38d9322b 41736 liblicense-icons_0.8.1-1.1_all.deb
 4624f3f8c7032ea25916191c4cec2b99f7674666c8961187c927560b17ceceb7 51854 liblicense-dev_0.8.1-1.1_amd64.deb
 e04f8818b96a5dae0e47d475ffd31ba737755f79791eb7c1861ce5901132eacd 154612 liblicense3_0.8.1-1.1_amd64.deb
 cba6657715810dbfc5550cc4f90626c6688958d917a0539a992112747e4bbab6 13416 liblicense-cli_0.8.1-1.1_amd64.deb
 7df224d2da3633bf9792166e6d9e7686c9e3470e90f1b16c790c262318ca850b 13486 python-liblicense_0.8.1-1.1_amd64.deb
Files: 
 c48be3f78b5afa21e1c727c247da6d3a 2356 libs extra liblicense_0.8.1-1.1.dsc
 03a27510861eb92d103439fd4a23bb0d 8077 libs extra liblicense_0.8.1-1.1.debian.tar.gz
 09e35834eb4a1060340f7cf12d0597aa 253644 libs extra liblicense-rdf_0.8.1-1.1_all.deb
 7b4c13ab6c9a24d799a2c9b562953325 41736 libs extra liblicense-icons_0.8.1-1.1_all.deb
 fe4a39011649b586e64848b6bd66817b 51854 libdevel extra liblicense-dev_0.8.1-1.1_amd64.deb
 ad3e5d7cef935dee8513a008aa3955ec 154612 libs extra liblicense3_0.8.1-1.1_amd64.deb
 653770af9304b83d8befbb292f8d30bb 13416 libs extra liblicense-cli_0.8.1-1.1_amd64.deb
 71a39503d3b3e3ae364baf8762e86846 13486 python extra python-liblicense_0.8.1-1.1_amd64.deb

-----BEGIN PGP SIGNATURE-----

iQIVAwUBT1I5UU3o/ypjx8yQAQjGyg/+PNyLLSf+O/4ypiHD9JIKoabJY5TtDtkV
CotkIFTXgAP98EvUlkadyPM7ePNrEipJ5NFd3ClTHlHsJmhIjB1nyQxeLbPzeyYM
sNDuhrRRpNWaIKHDffhY6Rj7ZCJb5dV8j5oU3ehgptSCPGDajC83EbHTsqZviu4E
nEqpEd1dJ1SaVNZQvefDQgMyRS3PvC0DgBwI3HoyG5yHF8mCClVX3x1kVet56CY5
nO0i5yBpx7QTJbIz/5/iBXtnTpBIYQzlysAOSx1jsyqh57zgEJaEKFWNwE4ME+yX
I/ewz0T740SLRTTRyrOStueWMZBsdjiJiM7aw6PKDlAQUfU8ZQviXzviBBUCWi5Z
GQnrdnEeWCBoSriQZB7p6Z1SJPZ3oYD1+pA+a5ohk5tAQXX6pJy29oMutVDrC7qF
k8dRRxhA5gOtzfv0tnOz3cQJVSQpIIn/nawkq+6CCRoH/A2Z3J20Q8jMF5xY3D/B
7B+GuuZ3fxJOlz3WCgyOkSL2Jsfales74f7/6DCFVViaNMt66mvZsjJjQ6t6buj1
hxXm+yfFUxViDEltkltedHlynCjEoFXvLGfzYrCR9HaBLNd5Z7FIujBP6isyQsKC
vFvlGrsfQyvzE0/WSaqOvBfEWh8G2VHshJ9F0U+n7dp7WM1y/5zZXf5pJ3kGmYBS
4OiOruKyyqI=
=iCHe
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Apr 2012 07:32:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:17:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.